#internetBanking .links li a,
#sections .doormat .productLink p a,
#sections .doormat a.newWindowLink,
#sections .doormatRight p a,
#sections .doormat .featureBox ul li a,
body .contentItem h2 a,
body .contentItem h3 a,
body .contentItem h4 a,
#searchResults .searchListing h4 a,
body .contentRow .contentRow .contentItem h4 a,
#productNav ul li ul.dropDown li a,
#grid .grid_6 .column ul li a,
#grid .actions ul li a,
#productFooter .column ul li a,
body .grid a.redLink,
body .grid a.overlayLaunchLink,
body .grid .featureBox ul li a,
body .popupMenu .popupMenuItemContent p a,
#businessProductTable tr.rowContent th h4 a,
#businessProductTable tr.rowFull th h4 a,
body .contentRow .contentIntro .contentItem ul li a,
body .propositionRow .column ul li a,
.premierDetails #stage p a,
body .popupMenu .popupMenuItemContent p a,
body .portalRow .portalItem h4 a
{
	display:inline-block;
	line-height:normal!important;
}
body .grid a.pdfLink
{
	line-height:17px!important;
}
body ol
{
	padding:0 0 6px 30px;
}
body ul,
#hero .carouselWrapper .tabArticleText ul
{
	padding:0 0 6px 20px;
}
#heroContainer .bgLight
{
	filter:alpha(opacity=90)!important;
}
#productComparison,
#fixed-table-header
{
	border-collapse:collapse;
}
#products .furtherInfo,
#products .furtherInfo td
{
	height:25px;
}
.jqmWindow .grid_8,
.jqmWindow .grid_24,
.jqmWindow .lightviewHeading,
.jqmWindow .lightviewFooter
{
	margin-right:-3px;
}
#dropDown #dropDownHeader:after,
#dropDown #dropDownBody:after
{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#dropDown #dropDownHeader,
#dropDown #dropDownBody
{
	float:none;
}
#top caption
{
	height:1%;
	font-size:1%;
	color:#fff;
}
#top thead.hidden,
#top thead.hidden tr,
#top thead.hidden tr th,
#top thead.hidden tr td
{
	height:1%!important;
	font-size:1%;
	padding:0;
	line-height:1%;
	background:#fff;
	color:#fff;
}
#businessProductTable table,
#productComparisonTools #productSet .compare
{
	width:940px;
}
#productTable, body .grid_18 #businessProductTable table
{
	width:700px;
}
#businessProductTable table col
{
	width:auto!important;
}
#productNav .pageTabs
{
	width:100%;
	margin:5px 0 0;
}
#productComparison tr.sectionType a.expand
{
	white-space:normal;
}
#onlineBanking ul li#authenticate
{
	z-index:100;
}
#internetBanking .links ul,
#internetBanking .links ul li
{
	z-index:1000;
}
.search input.ieTextFocus
{
	color:#333!important;
}
#mortgageForm fieldset input.ieTextFocus
{
	color:#fff!important;
}